<link rel="stylesheet" class="aplayer-secondary-style-marker" href="\assets\css\APlayer.min.css"><script src="\assets\js\APlayer.min.js" class="aplayer-secondary-script-marker"></script>/* 文章页H1-H6图标样式效果 */
h1::before,
h2::before,
h3::before,
h4::before,
h5::before,
h6::before {
  -webkit-animation: ccc 1.6s linear infinite;
  animation: ccc 1.6s linear infinite;
}
@-webkit-keyframes ccc {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-1turn);
    transform: rotate(-1turn);
  }
}
@keyframes ccc {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-1turn);
    transform: rotate(-1turn);
  }
}
#content-inner.layout h1::before {
  color: #ef50a8;
  margin-left: -1.55rem;
  font-size: 1.3rem;
  margin-top: -0.23rem;
}
#content-inner.layout h2::before {
  color: #fb7061;
  margin-left: -1.35rem;
  font-size: 1.1rem;
  margin-top: -0.12rem;
}
#content-inner.layout h3::before {
  color: #ffbf00;
  margin-left: -1.22rem;
  font-size: 0.95rem;
  margin-top: -0.09rem;
}
#content-inner.layout h4::before {
  color: #a9e000;
  margin-left: -1.05rem;
  font-size: 0.8rem;
  margin-top: -0.09rem;
}
#content-inner.layout h5::before {
  color: #57c850;
  margin-left: -0.9rem;
  font-size: 0.7rem;
  margin-top: 0rem;
}
#content-inner.layout h6::before {
  color: #5ec1e0;
  margin-left: -0.9rem;
  font-size: 0.66rem;
  margin-top: 0rem;
}
#content-inner.layout h1:hover,
#content-inner.layout h2:hover,
#content-inner.layout h3:hover,
#content-inner.layout h4:hover,
#content-inner.layout h5:hover,
#content-inner.layout h6:hover {
  color: #49b1f5;
}
#content-inner.layout h1::before,
#content-inner.layout h2::before,
#content-inner.layout h3::before,
#content-inner.layout h4::before,
#content-inner.layout h5::before,
#content-inner.layout h6::before {
  color: #49b1f5;
  -webkit-animation: ccc 3.2s linear infinite;
  animation: ccc 3.2s linear infinite;
}
/* 页面设置icon转动速度调整 */
#rightside_config i.fas.fa-cog.fa-spin {
  animation: fa-spin 5s linear infinite;
}
/* 图片下的说明文字居中 */
.jg-caption {
  text-align: center !important;
}
/* 给每个图片下增加个小图标 */
.jg-caption-visible::before {
  content: "⊙ ";
}
.fancybox-caption__body::before {
  content: "⊙ ";
}
.img-alt.is-center::before {
  content: "⊙ ";
}
